body{
    display: flex;
}

header{
    flex-basis: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

header img{
    flex-basis: 100%;
    max-height: 550px;
    margin-bottom: 25px;
}

header nav{
    border: 1px solid;
    margin-left: 50px;
    margin-right: 50px;
}

.bord{
    border-right: 1px solid;
}
header a{
    padding-left:70px;
    padding-right: 70px;
    text-decoration: none;
}
main>section{
    margin-right: 300px;
    display: flex;
    
}

main>section img{
    max-height: 175px;
    width: auto;
    margin-right: 10px;
}

main>section>section{
    block-size: 150px;
}
.uatu{
    margin-bottom: 25px;
}

.contact{
    height: 10px;
}